## libjsonp-java 1.0.4

=== debian/changelog ===
libjsonp-java (1.0.4-1) unstable; urgency=medium

  * Initial release (Closes: #811074)

 -- Andreas Tille <tille@debian.org>  Tue, 26 Apr 2016 20:45:34 +0200
