=== debian/control ===
Source: libjsonp-java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper (>= 9),
               default-jdk,
               maven-debian-helper
Build-Depends-Indep: libmaven-bundle-plugin-java,
                     libmaven-dependency-plugin-java,
                     libmaven-javadoc-plugin-java,
                     libmaven-source-plugin-java,
                     default-jdk-doc
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libjsonp-java.git
Vcs-Git: https://anonscm.debian.org/git/pkg-java/libjsonp-java.git
Homepage: http://jsonp.java.net

Package: libjsonp-java
Architecture: all
Depends: ${misc:Depends},
         ${maven:Depends}
Suggests: ${maven:OptionalDepends},
          libjsonp-java-doc
Description: Java API for JSON Processing
 JSON Processing project is the open source reference implementation of
 JSR 353 - Java API for JSON Processing. The JSR provides portable APIs
 to parse, generate, transform, and query JSON using the streaming API or
 the object model API.

Package: libjsonp-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: ${maven:DocDepends},
            ${maven:DocOptionalDepends}
Suggests: libjsonp-java
Description: Java API for JSON Processing (documentation)
 JSON Processing project is the open source reference implementation of
 JSR 353 - Java API for JSON Processing. The JSR provides portable APIs
 to parse, generate, transform, and query JSON using the streaming API or
 the object model API.
 .
 This package contains the javadoc documentation files.
