=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME = /usr/lib/jvm/default-java

%:
	dh $@ --buildsystem=maven

override_dh_auto_build:
	dh_auto_build -- install javadoc:jar javadoc:aggregate

get-orig-source:
	uscan --download-current-version --force-download --no-symlink
