=== debian/watch ===
version=3
http://repo1.maven.org/maven2/org/glassfish/javax.json/ (\d[\d\.]+)/ debian debian/orig-tar.sh
