## libjsonp-java 1.1.2

=== debian/changelog ===
libjsonp-java (1.1.2-4) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- tony mancill <tmancill@debian.org>  Wed, 14 Jun 2023 09:02:24 -0700

libjsonp-java (1.1.2-4~exp0) experimental; urgency=medium

  * Using jar packaging instead of bundle with Maven
  * Raising Standards version to 4.6.2 (no change)
  * Marking a file with very-long-line as innocuous, overriding a Lintian error
  * Marking the binary package as Multi-Arch: foreign

 -- Pierre Gruet <pgt@debian.org>  Sat, 08 Apr 2023 21:00:39 +0200

libjsonp-java (1.1.2-3) unstable; urgency=medium

  * Updating d/watch for Github new release/tag page
  * Using tags instead of releases in d/watch
  * Marking the package as Multi-Arch: foreign
  * Raising Standards version to 4.6.0 (no change)
  * Adding myself as uploader

 -- Pierre Gruet <pgt@debian.org>  Mon, 20 Dec 2021 11:54:53 +0100

libjsonp-java (1.1.2-1) unstable; urgency=medium

  * New upstream version
  * Point Vcs-fields to Salsa
  * Watch file checks Github
  * Standards-Version: 4.3.0
  * debhelper 12
  * Drop unneeded get-orig-source target
  * Secure URI in copyright format
  * Drop doc package since it build fails and it is not really needed
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use secure URI in Homepage field.
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sun, 17 Jan 2021 09:09:23 +0100

libjsonp-java (1.0.4-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 19:25:41 +0100
