=== debian/control ===
Source: libjsonp-java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Pierre Gruet <pgt@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               javahelper,
               maven-debian-helper
Build-Depends-Indep: libmaven-bundle-plugin-java,
                     libmaven-dependency-plugin-java,
                     libmaven-javadoc-plugin-java,
                     libmaven-source-plugin-java,
                     default-jdk-doc,
                     libbuild-helper-maven-plugin-java
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/java-team/libjsonp-java
Vcs-Git: https://salsa.debian.org/java-team/libjsonp-java.git
Homepage: https://jsonp.java.net
Rules-Requires-Root: no

Package: libjsonp-java
Architecture: all
Depends: ${misc:Depends},
         ${maven:Depends}
Suggests: ${maven:OptionalDepends},
          libjsonp-java-doc
Multi-Arch: foreign
Description: Java API for JSON Processing
 JSON Processing project is the open source reference implementation of
 JSR 353 - Java API for JSON Processing. The JSR provides portable APIs
 to parse, generate, transform, and query JSON using the streaming API or
 the object model API.
