=== debian/watch ===
version=4

https://github.com/javaee/jsonp/tags (?:.*?/)?jsonp-@ANY_VERSION@@ARCHIVE_EXT@
